body.main { border-style: outset; } 
 
/* <a> */ 
 
A:link { font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#004080; text-decoration:none; } 
A:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#004080; text-decoration:none; } 
A:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#cc0000; text-decoration:none; } 
 
/* 
A:link { font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#ffffff; text-decoration:none; } 
A:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#ffffff; text-decoration:none; } 
A:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#cc0000; text-decoration:none; } 
*/ 
 
/* 
A:link { font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#cc0000; text-decoration:none; } 
*/ 
 
A.nav:link { font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.nav:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.nav:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#cc0000; text-decoration:none; } 
 
A.Tnav:link { font-size: 15px; color: white; background: #004080; font-family: Impact, Helvetica, sans-serif; text-decoration:none; } 
A.Tnav:visited { font-size: 15px; color: white; background: #004080; font-family: Impact, Helvetica, sans-serif; text-decoration:none; } 
A.Tnav:hover { font-size: 15px; color: #cc0000; background: #004080; font-family: Impact, Helvetica, sans-serif; text-decoration:none; } 
 
A.lhs:link { font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#ffffff; text-decoration:none; } 
A.lhs:visited {  font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#ffffff; text-decoration:none; } 
A.lhs:hover {  font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#ffff00; text-decoration:none; } 
 
/* 
A.lhs:link { font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#000000; text-decoration:none; } 
A.lhs:visited {  font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#000000; text-decoration:none; } 
A.lhs:hover {  font-family:verdana, sans-serif; font-weight:normal; font-size:11px; color:#cc0000; text-decoration:none; } 
*/ 
 
A.rhs:link { font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.rhs:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.rhs:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#ff0000; text-decoration:none; } 
 
A.hdr:link { font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#ffffff; text-decoration:none; } 
A.hdr:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#ffffff; text-decoration:none; } 
A.hdr:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:yellow; text-decoration:none; } 
/* 
A.hdr:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#000000; text-decoration:none; background-color:yellow } 
A.hdr:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#ffff00; text-decoration:none; background-color:yellow } 
*/ 
A.hdr2:link { font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#004080; text-decoration:none; } 
A.hdr2:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#004080; text-decoration:none; } 
A.hdr2:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#cc0000; text-decoration:none; } 
 
A.body:link { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#004080; text-decoration:none; } 
A.body:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#004080; text-decoration:none; } 
A.body:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#cc0000; text-decoration:none; } 
 
A.sbody:link { font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.sbody:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#004080; text-decoration:none; } 
A.sbody:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:11px; color:#cc0000; text-decoration:none; } 
 
A.summarysbody:link { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#004080; text-decoration:none; } 
A.summarysbody:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:##A70A01; text-decoration:none; } 
A.summarysbody:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#cc0000; text-decoration:none; } 
 
A.sbodyi:link { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#004080; text-decoration:none; font-style: italic } 
A.sbodyi:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#A70A01; text-decoration:none; font-style: italic } 
A.sbodyi:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#cc0000; text-decoration:none; font-style: italic } 
 
A.sbodyo:link { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#004080; text-decoration:none; font-style: italic } 
/*  
A.sbodyo:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#A70A01; text-decoration:none; font-style: italic } 
*/ 
A.sbodyo:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#800000; text-decoration:none; font-style: italic } 
A.sbodyo:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#cc0000; text-decoration:none; font-style: italic } 
 
A.ftr:link { font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#004080; text-decoration:none; } 
A.ftr:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#004080; text-decoration:none; } 
A.ftr:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:10px; color:#cc0000; text-decoration:none; } 
 
A.map:link { font-family:Arial, sans-serif; font-size:10px; color:#004080; text-decoration:none; } 
A.map:visited {  font-family:Arial, sans-serif; font-size:10px; color:#004080; text-decoration:none; } 
A.map:hover {  font-family:Arial, sans-serif; font-size:10px; color:#cc0000; text-decoration:none; } 

A.orange:link { font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#FF7108; text-decoration:none; font-style: italic; } 
A.orange:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#FF7108; text-decoration:none; font-style: italic; } 
A.orange:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#cc0000; text-decoration:none; font-style: italic; } 

A.handybits:link { font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#004080; text-decoration:none; font-style: italic; text-shadow: 3px 3px 5px orange;} 
A.handybits:visited {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#004080; text-decoration:none; font-style: italic; text-shadow: 3px 3px 5px orange;} 
A.handybits:hover {  font-family:verdana, sans-serif; font-weight:bold; font-size:13px; color:#cc0000; text-decoration:none; font-style: italic; text-shadow: 3px 3px 5px orange;} 


/* <p> */ 
 
p.nav { text-indent: 0.5cm; font-size: 15px; color: white; background: #004080; font-family: Impact, Helvetica, sans-serif; border-top-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-right-width: 3px; border-color: #ffff00; border-style: ridge } 
 
p.title { text-align: center; font-size: 20px; color: white; background: #004080; font-family: Arial, sans-serif; border-top-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-width: 5px; border-color: #ffff00; border-style: double } 
 
p.hdr { text-align: left; font-size: 15px; color: white; background: #004080; font-family: Arial, sans-serif; border-top-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-width: 5px; border-color: #ffff00; border-style: double } 
 
p.hdr2 { text-align: left; font-size: 20px; font-weight: bold; color: #004080; background: white; font-family: Arial, sans-serif;} 
 
p.bartitle { text-align: center; font-size: 20px; font-weight: bold; color: #FFFFFF; background: #7373B9; font-family: Arial, sans-serif;} 
 
p.topnav { text-indent: 0.5cm; font-size: 10px; color: white; background: #004080; font-family: Impact, Helvetica, sans-serif; } 
 
p.body { text-align: left; font-size: 15px; color: black; background: #ffffff; font-family: Arial, Helvetica, sans-serif; } 
 
p.bodybold { text-align: left; font-size: 15px; font-weight: bold; color: black; background: #ffffff; font-family: Arial, Helvetica, sans-serif; } 
 
p.border { border-style: solid;} 
 
p.accent { background: #ffffff; text-align: center; border-style: solid;} 
 
p.newshdr{  text-align: center;  font-size: 15px; font-weight: bold; color: white; background: #004080; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; border-top-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-right-width: 3px; border-color: #ffff00; border-style: ridge } 
p.newsbdy{  text-align: left;  font-size: 12px; color: black; background: #FFFF79; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; border-top-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-right-width: 3px; border-color: #ffff00; border-style: ridge ; padding-left: 5px; padding-right: 5px } 
 
p.smallquote{  text-align: center;  font-size: 10px; font-weight: normal; color: black; background: #FFE9D2; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif } 
/* p.accent { background: #FFFFAE; border-style: solid;} */ 
 
/* 
p.topnav { text-indent: 0.5cm; font-size: 10px; color: white; background: #c0c0c0; font-family: Impact, Helvetica, sans-serif; border-top-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-right-width: 3px; border-color: #ffff00; border-style: ridge } 
 
*/ 
 
 
/* <b> */ 
 
b.header { text-indent: 0.5cm; font-size: 15px; color: #000080; font-family: Arial, sans-serif } 
b.red { text-indent: 0.5cm; font-size: 15px; color: red; font-family: Arial, sans-serif } 
b.title { font-size: 12px; color: #100251; font-family: Arial, sans-serif } 
b.title2 { font-size: 16px; color: #004080; font-family: Arial, sans-serif } 
b.subscript { font-size: 10px; color: #000080; font-family: verdana, sans-serif } 
b.question { font-size: 12px; color: #004080; font-family: Verdana, Arial, sans-serif; font-style: italic } 
 
/* <h> */ 

/* h3.link { background: #d3d3fe; } */ 
h3.link { background: #004080; } 
H3.title { font-size: 12px; color: #100251; font-family: Verdana, Tahoma, Arial, sans-serif } 
H3.ezine { font-size: 15px; color: #FFFFFF; font-family: Verdana, Tahoma, Arial, sans-serif; background: #47729D;}
 
/* <table> */ 
 
table.small { font-family:verdana, sans-serif; font-weight:normal; font-size:10px; color:#000000; text-decoration:none; } 
table.hdr { font-size: 10px; color: white; background: #004080; font-family: Impact, Helvetica, sans-serif; } 
table.main { border-style: solid; } 
 
/* <tr> */ 
tr.hdr { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#000000; text-decoration:none; background:#E1E0EB; } 
 
/* <td> */ 
 
td.sbodyb { font-family:verdana, sans-serif; font-weight:normal; font-size:12px; color:#000000; text-decoration:none; } 
td.sbodybold { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#000000; text-decoration:none; } 
td.hdr { font-family:verdana, sans-serif; font-weight:bold; font-size:12px; color:#000000; text-decoration:none; background:#E1E0EB; } 
td.main { border-style: solid; border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-width: 1px;} 
td.line { background: #FFFFAE; border-style: solid; border-left-width: 2px; border-right-width: 1px; border-top-width: 2px; border-bottom-width: 0px;} 
td.article { background: #FFFFFF; border-style: solid; border-left-width: 1px; border-right-width: 2px; border-top-width: 1px; border-bottom-width: 2px;} 
/* <SPAN> */ 
div.box { 
	border-width: 1px; 
	border-style: solid; 
} 
div.box2 { 
	border-width: 2px; 
	border-style: solid; 
	background: #FFFF80; 
	padding: 5px 5px 5px 5px; 
} 
div.menu { 
	left: 0.6em; 
	padding: 3px 0 0.5ex 0; 
	width: 10.4em; 
	position: absolute; 
	top: 3.78em; 
	border-width: 1px; 
	border-style: solid; 
} 
 
span.box { 
	border-width: 1px; 
	border-style: solid; 
} 
 
LI.box { 
        border-style: dashed; 
        border-width: medium;        /* sets border width on all sides */ 
        border-color: black; 
} 
/* general */ 
 
.white { color: white } 
.lhs { border-top-width: 5px; border-bottom-width: 5px; border-left-width: 5px; border-right-width: 5px; border-color: #808080; border-style: double } 
 
/* Drop-downs */ 
 
option { font-family: verdana, sans-serif, arial, helvetica; font-size: 12px; font-weight:bold; color:#ffffff} 
option.one {background-color: #000080;} 
option.two {background-color: #999;} 
option.three {background-color: #666; color: white;} 
 
/* Combo */ 
 
.combobox { 
background-color: #C0C0C0; 
color: #004080; 
font-size: 8pt; 
font-family: verdana; 
font-weight: bold; 
} 
 
/* Nav Container Types */ 
 
 
#navlist 
{ 
border-bottom: 1px solid #e6e6e6; 
border-top: 1px solid #e6e6e6; 
margin: 0px; 
margin-bottom: 1px; 
padding: 0px; 
padding-left: 0px; 
background-color: #e6e6e6; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
padding-bottom: 1px; 
padding-top: 1px; 
text-align: center; 
} 
 
#navlist a, #navlist a:link, #navlist a:visited 
{ 
border: 1px solid #e6e6e6; 
padding: 1px; 
padding-left: 0.5em; 
padding-right: 0.5em; 
color: #004080; 
font-weight: bold; 
text-decoration: none; 
} 
 
#navlist a:hover, #navlist a:active, #navlist a:focus 
{ 
border: 1px solid #004080; 
padding: 1px; 
padding-left: 0.5em; 
padding-right: 0.5em; 
color: #B10120; 
text-decoration: none; 
} 
 
#navlist li 
{ 
padding-right: 1px; 
display: inline; 
font-size: 0.6em; 
} 
 
#navlist ul 
{ 
margin: 0px; 
padding: 0px; 
} 
 
#navlist #active a { background-color: #e6e6e6; } 
 
/* LHS Start */ 
#navcontainer_lhs /* Background of entire LHS NAV block */ 
{ 
background: #D7EBFF; 
/* width: 100%; */ 
width: 100%; 
margin: 0 auto; 
padding: 1em 0; 
font-family: verdana, helvetica, arial, georgia, serif; 
font-size: 3px; 
text-align: left; 
/*  
text-align: center; 
text-transform: lowercase;  
*/ 
} 
 
ul#navlist_lhs 
{ 
text-align: center; 
list-style: none; 
padding: 0; 
margin: 0 auto; 
/* width: 70%; */ 
width: 100%; 
 
} 
 
ul#navlist_lhs li 
{ 
display: block; 
margin: 0; 
padding: 0; 
font-size: 0.6em; 
} 
 
ul#navlist_lhs li a /* Button shadow effects */ 
{ 
display: block; 
width: 90%; 
padding: 0.5em 0 0.5em 0.5em; 
border-width: 1px; 
/* border-color: #ffe #aaab9c #ccc #fff; */ 
border-color: #CEE7FF #004E9B #004E9B #CEE7FF; 
font-size: 11px; 
border-style: solid; 
/* color: #777; */ 
color: #ffffff; 
text-decoration: none; 
/* background: #f7f2ea; */ 
background: #0084C4; /* button colour */ 
} 
 
#navcontainer_lhs>ul#navlist_lhs li a { width: auto; } 
 
ul#navlist_lhs li#active a 
{ 
/* background: #f0e7d7; */ 
background: #f0e7d7; /* Top button colour */ 
color: #800000; /* Top button, font color */ 
} 
 
ul#navlist_lhs li a:hover, ul#navlist_lhs li#active a:hover 
{ 
color: #800000; 
background: transparent; 
/* border-color: #aaab9c #fff #fff #ccc; */ 
/* NB: Button-PUSHED-IN, #top #rhs #bottom #lhs */ 
border-color: #aaab9c #fff #fff #ccc; 
} 
 
/* LHS End */ 


/* Spiffy Rounded Corners - thanks to http://www.spiffycorners.com */
.spiffy{
display:block
}
.spiffy *{
display:block;
height:1px;
overflow:hidden;
background:#0a67e6
}
.spiffy1{
border-right:1px solid #95bdf4;
padding-right:1px;
margin-right:3px;
border-left:1px solid #95bdf4;
padding-left:1px;
margin-left:3px;
background:#478dec;
}
.spiffy2{
border-right:1px solid #e6effc;
border-left:1px solid #e6effc;
padding:0px 1px;
background:#3883ea;
margin:0px 1px;
}
.spiffy3{
border-right:1px solid #3883ea;
border-left:1px solid #3883ea;
margin:0px 1px;
}
.spiffy4{
border-right:1px solid #95bdf4;
border-left:1px solid #95bdf4;
}
.spiffy5{
border-right:1px solid #478dec;
border-left:1px solid #478dec;
}
.spiffy_content{
padding:0px 5px;
background:#0a67e6;
} 
 
